﻿@model IEnumerable<ClientProperty>
<h3 style="margin:0;margin-bottom:10px">Personal Property</h3>
@foreach (var item in Model)
{
    <div style="border:1px solid #c6c8ca;margin:10px;padding:15px;border-radius:10px">
        <div style="width: 100%; display: table;">
            <div style="display: table-row">
                <div style="width: 500px; display: table-cell;">
                    <span>Type:</span>
                    <span class="text-ink">@item.Type.GetDisplayName()</span>
                </div>
                <div style="display: table-cell;">
                    <span>Nickname:</span>
                    <span class="text-ink">@item.Nickname</span>
                </div>
            </div>
            <div style="display: table-row">
                <div style="width: 500px; display: table-cell;">
                    <span>Purchase Price:</span>
                    <span class="text-ink">@(item.PricePaid > 0 ? string.Format("{0:C0}", item.PricePaid) : "-")</span>
                </div>
                <div style="display: table-cell;">
                    <span>Current Value:</span>
                    <span class="text-ink">@(item.CurrentValue > 0 ? string.Format("{0:C0}", item.CurrentValue) : "-")</span>
                </div>
            </div>
            <div style="display: table-row">
                <div style="width: 500px; display: table-cell;">
                    <span>Loan Balance:</span>
                    <span class="text-ink">@(item.AmountOwed > 0 ? string.Format("{0:C0}", item.AmountOwed) : "-")</span>
                </div>
                <div style="display: table-cell;">
                    <span>Pay Till Off:</span>
                    <span class="text-ink">@(item.YearsPayOff > 0 ? string.Format("{0} yrs", item.YearsPayOff) : "-")</span>
                </div>
            </div>
            <div style="display: table-row">
                <div style="width: 500px; display: table-cell;">
                    <span>Projected Value:</span>
                    <span class="text-ink">@(item.ProjectedFairMarketValueRetirement > 0 ? string.Format("{0:C0}", item.ProjectedFairMarketValueRetirement) : "-")</span>
                </div>
                <div style="display: table-cell;">
                    <span>Owners:</span>
                    <span class="text-ink">@item.OwnByWithData</span>
                </div>
            </div>
            <div style="display: table-row">
                <div style="width: 500px; display: table-cell;">
                    <span>Ownership (%):</span>
                    <span class="text-ink">@(item.PercentageOfOwnership > 0 ? $"{item.PercentageOfOwnership.ToString()}%" : "-")</span>
                </div>
                <div style="display: table-cell;">
                    <span>Plan:</span>
                    <span class="text-ink">@item.PropertyPlan.GetDisplayName()</span>
                </div>
            </div>
        </div>
    </div>
}
<hr style="border-top: 1px solid #23588d;margin-top:30px" />